﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}

/* 
----------------------------------------------------------- */
#mini {
	display: block;
	height: auto;
	width: 660px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 490px;
	margin: 0px;
	padding: 0px 0px 2px;
	float: right;
	word-wrap: break-word;
}
#mini #minileft p {
	font-size:12px;
	line-height:18px;
	margin:0 0px 10px 0;
	padding: 0px;
}
#mini h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	text-align: left;
}
#mini #minileft a {
	padding-top: 0px;
	color: #B88B70;
	font-size: 12px;
	text-align: right;
	float: right;
	text-decoration: none;
}
#mini #minileft a:hover {
	padding-top: 0px;
	color: #B88B70;
	font-size: 12px;
	text-align: right;
	float: right;
	text-decoration: underline;
}
a {
	text-align: right;
}


#mini h4 a{
	margin: 0px;
	padding: 0;
	color: #AA6D4A;
	text-decoration: none;
}
#mini h4 a:hover {
	color: #AA6D4A;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 160px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mini #miniright img {margin: 0px 0px 10px; padding: 0px; border-style: none;}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 160px;
	height: 105px;
	background: url(m_plan02.gif) no-repeat;
	text-align: right;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
body {
	margin: 0px;
	padding: 0px;
}
